گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 36 ماهه افزاره, گارانتی 36 ماهه افزاره ارتباط بهینه
صاف
مربعی
پخش نشدن رنگ, نوک محکم و مقاوم در برابر شکستن, دارای رنگهای شفاف و درخشان, قابلیت تراش آسان, غیر سمی, دارای مواد اولیه تجدیدپذیر, طراحی ارگونومیک
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED, کیفیت خدمات (QoS), Virtual Server
روغنی
تحصیلی, طراحی, نیمه حرفهای
تراش
شش ضلعی
2.6 میلیمتر
36 عدد
36 عدد
HB
پلاستیکی
مداد رنگی مکانیکی Everlast – ترکیب دقت و سنت در یک محصول نوآوری و اصالت در طراحی با مداد رنگی مکانیکی کریتورزکلاس (سی کلاس) مدلEverlast، اگر به دنبال تجربهای بینظیر از طراحی و رنگآمیزی هستید، مداد رنگی مکانیکی Everlast انتخابی ایدهآل برای شماست. این محصول با ترکیب سهولت مکانیکی و حس کلاسیک طراحی سنتی، تجربهای فوقالعاده را برای هنرمندان و علاقهمندان به طراحی فراهم میکند.این مداد رنگی تمام نشدنی است و شما بااتمام نوک ان مجدد نوک رنگی تهیه شده را جایگزین مینمایید و مجددا استفاده مینمایید. این مداد رنگی مکانیکی با طراحی منحصربهفرد خود، گزینهای عالی برای هنرمندان، طراحان و دانشجویان هنر است که به دنبال راحتی، کیفیت و دوام هستند. به علاوه ی اینکه به خاطر مکانیکی بودن این مدادرنگی ماندگاری بالا بوده و بسیار اقتصادی می باشد.
از ویژگی های این دستگاه سازگاری با انواع OLT های برند هواوی و سینا، دسترسی به اینترنت از طریق فیبر نوری با سرعت دانلود 2/448 گیگابایت بر ثانیه می توان اشاره کرد.
سفید
سفید
چهار عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
Power ON/OFF Button Reset Button WPS/WiFi Button
دو عدد
دو عدد
Omni Directional ثابت
MIMO Antenna 2×2
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Power -Internet – PON – LOS – GE – FE – WLAN – FXS
IEEE 802.3, 802.3u
G.983x/802.11n /802.1q.p /802.3
ITU-T G.992.5
آداپتور برق 9V DC-0.85A
Power Adapter :12V DC, 1A
DDNS
LAN
DHCP
IEEE 802.11n, 802.11g, 802.11b
2.4GHz MIMO 2×2
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
5 تا 8 دسی بل
20dBm>
300Mbps
IPP/ToS, DSCP and 802.1p
دارد
802.1P
دارد
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web / TR069
CE, FCC, RoHS
گواهی تایید نمونه از سازمان تنظیم مقررات و ارتباطات رادیویی
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
Windows, Android, IOS
300 گرم
5 دسیبل (5dBi)
دارد
فیبر نوری
دارد
دارد
SIP & H248 protocols for VoIP
Support 8-TCONT Support 64 GEM Port. IPV4,IPV6 Port Forwarding MAC Filtering